.box {
    width: 100px;
    height: 100px;
    text-align: center;
    
}

.boxsection {
    background-color: #7a7a7a;
    padding: 30px;
}

#boxbatch-a {
    padding-left: 70%;
}
.box-red {
    background-color: red;
   
}
#boxbatch-b {
    padding-left: 20%;
}

.box-yellow {
    background-color: yellow;
    
}
#box-blue {
    margin: auto;
}
.blueu-box {
    background-color: blue;
   
}
.boxx-orange {
   margin: 30px;
}
.boxbatch-d {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.box-orange {
    background-color: orange;
}

.box-green {
    background-color: green;
}

.box-indigo {
    background-color: indigo;
}
.box-violet {
    background-color: violet;
}
#boxbatch-secondlast {
    display: flex;
    flex-direction: column;
}
.boxbatch-last {
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
}
.colorr-box {
    margin-left: 50px;
    margin-right: 50px;
}